Page MenuHomePhabricator

🎬 mobile-de-06 | Setup campaign | ⏰ Nov 19th
Closed, ResolvedPublic

Description

Campaign

Preceded bySucceeded by
T267597C20_WMDE_Mobile_Test_06T268655

Banners

Banner nameRespective page on meta-wikiLink to example on production wiki
B20_WMDE_Mobile_Test_06_ctrlsetuppreview
B20_WMDE_Mobile_Test_06_varsetuppreview

Campaign settings

General

NameC20_WMDE_Mobile_Test_06
Start Date2020-11-19
Start Time12:00 UTC
End Date2020-12-31
End Time23:00 UTC
ProjectsWikipedia
Languagesde - German
GeotargetedGermany
User bucketing2
Priorityhigh
Limit traffic-

Extra features

Legacy hiding and impression counting support

Set sample rate
Sample rate1
Banners might not display

Impression diet

Identifierwmde-campaign-2020
Skip impressions0
Max impressions15
Wait time0

Banner settings

Categoryfundraising
Display toAnonymous users
Display oniphone, android

Event Timeline

Restricted Application added a project: WMDE-FUN-Team. · View Herald TranscriptNov 18 2020, 8:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kai.nissen renamed this task from 🎬 mobile-de-06 | Setup campaign | ⏰ Nov 18th to 🎬 mobile-de-06 | Setup campaign | ⏰ Nov 19th.Nov 19 2020, 8:26 AM
kai.nissen updated the task description. (Show Details)
kai.nissen closed this task as Resolved.Thu, Jan 7, 11:40 AM
kai.nissen claimed this task.